config:
  gasser: 202
  pieceable: 49
  sharpshooter: 465
  untether: 695
  arent: 583
  schuit: 607
  redisplay: 695
  lavisher: 4
  doty: 581
  grapestalk: 396
  seirospore: 738
  overelegance: 308
  Clonorchis: 904
  nataloin: 678
  Senusian: 414
  anticlassicist: 443
  condolence: 995
